﻿.text-class-1{font-size:24px;
}
.text-class-2{color:#dedede;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-3{color:#ffffff;
font-family:verdana;
font-size:18px;
}
.text-class-4{color:#ff0000;
font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-5{font-size:18px;
}
.text-class-6{color:#b9b98f;
}
.text-class-7{font-weight:bold;
font-size:18px;
}
.text-class-8{color:#ff0000;
font-weight:bold;
font-size:32px;
}
.text-class-9{color:#ffffff;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-11{font-family:verdana;
font-size:24px;
}
.text-class-12{font-weight:bold;
}
.text-class-13{color:#ff0000;
font-family:times new roman;
font-size:32px;
}
.text-class-14{font-style:italic;
}
.text-class-15{color:#ffffff;
font-size:16px;
}
.text-class-16{font-family:papyrus, fantasy;
font-weight:bold;
font-style:italic;
font-size:18px;
}
